pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Proposed patch for python 2.[56] to enable elementtree

On Wed, Sep 09, 2009 at 01:04:58PM -0400, Brian de Alwis wrote:
> Attached is a patch to simply install the _elementtree module Pythons  
> 2.5 and 2.6 and deprecate the textproc/py-elementtree package.

The patch seems very incomplete :) Are you sure that it doesn't use
expat? I seem to remember that it contains references to that at the
very least...


Home | Main Index | Thread Index | Old Index